package ru.yandex.wmconsole.data.info;

import ru.yandex.common.framework.user.UserInfo;

import java.util.Date;

/**
 * @author ailyin
 */
public class LogInfo {
    private final String url;
    private final Date date;
    private final UserInfo userInfo;

    public LogInfo(String url, Date date, UserInfo userInfo) {
        this.url = url;
        this.date = date;
        this.userInfo = userInfo;
    }

    public String getUrl() {
        return url;
    }

    public Date getDate() {
        return date;
    }

    public UserInfo getUserInfo() {
        return userInfo;
    }
}
